Google Chrome Shell Integration 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1420723 漏洞类型 输入验证错误
发布时间 2018-12-05 更新时间 2019-08-19
CVE编号 CVE-2018-18354 CNNVD-ID CNNVD-201812-161
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201812-161
|漏洞详情
Google Chrome是美国谷歌(Google)公司开发的一款Web浏览器。Shell Integration是其中的一个Shell集成组件。 Google Chrome 71.0.3578.80之前版本中的Shell Integration存在安全漏洞,该漏洞源于程序没有充分的验证外部的协议。远程攻击者可借助特制的HTML页面利用该漏洞执行外部的程序。
|参考资料

来源:chromereleases.googleblog.com

链接:https://chromereleases.googleblog.com/